prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=${prefix}/include/eom-2.20
pluginsdir=/usr/lib/eom/plugins

Name: Eye of MATE
Description: The MATE Image Viewer
Requires: gtk+-2.0, gio-2.0
Version: 1.8.1
Cflags: -I${includedir}
Libs: -L${libdir} -leom
